<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.521999359131</MDI>
      <MDI key="STATISTICS_MEAN">-1.0801697688711</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.819000244141</MDI>
      <MDI key="STATISTICS_STDDEV">3.9278690862075</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
